.btn-primary {
    color: #ffffff;
    background-color: rgb(92, 143, 104);
    border-color: #5bc2c2
}

.btn-primary:hover {
    color: #212529;
    background-color: #52bebe;
    border-color:rgb(92, 143, 104);
}

.btn-primary:focus,
.btn-primary.focus {
    box-shadow: 0 0 0 .2rem rgba(91, 194, 194, 0.5)
}

.btn-primary.disabled,
.btn-primary:disabled {
    color: #212529;
    background-color: #7cc;
    border-color: #5bc2c2
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show>.btn-primary.dropdown-toggle {
    color: #212529;
    background-color: #9cdada;
    border-color: #2e7c7c
}

.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 .2rem rgba(91, 194, 194, 0.5)
}

.btn-outline-primary {
    color: #7cc;
    background-color: transparent;
    background-image: none;
    border-color: #7cc
}

.btn-outline-primary:hover {
    color: #222;
    background-color:rgb(92, 143, 104);
    border-color: #7cc
}

.btn-outline-primary:focus,
.btn-outline-primary.focus {
    box-shadow: 0 0 0 .2rem rgba(119, 204, 204, 0.5)
}

.btn-outline-primary.disabled,
.btn-outline-primary:disabled {
    color: #7cc;
    background-color: transparent
}

.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.show>.btn-outline-primary.dropdown-toggle {
    color: #212529;
    background-color: rgb(92, 143, 104);
    border-color: #7cc
}

.btn-outline-primary:not(:disabled):not(.disabled):active:focus,
.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.show.btn-outline-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 .2rem rgba(119, 204, 204, 0.5)
}
.jumbotron{
    color: rgb(255, 255, 255);
    background-color: rgb(92, 143, 104);
    border-color: rgb(30, 102, 102)
}
.list-group-item:not(:disabled):not(.disabled):active,
.list-group-item:not(:disabled):not(.disabled).active,
.show>.list-group-item.dropdown-toggle {
    color: rgb(255, 255, 255);
    background-color: rgb(92, 143, 104);
    border-color: #7cc
}

a{
    color: rgb(92, 143, 104);
}


.jumbotron {
    background-image: url("../img/20160420_EVLKS_background.png");
    background-size: 30%;
    background-position: left;
    background-repeat: no-repeat;
  }

  .underconstruction{
    width: 100%;
    height: 100%;
    background-image: url("../img/underconstruction.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
  } 